{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "06596c15489662b9d117",
  "position": {
    "x": 355.94965476710945,
    "y": 0,
    "z": 2000,
    "height": 97.4812834224599,
    "width": 230,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Geo",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d84c878a9984e90c4bcb"
}